﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr { 
	margin: 0; 
	padding: 0;
}

body
{
	background: #fff;
	color: #3c3c3c;
	font: 75%/1.5 Verdana, Helvetica, Arial, sans-serif;
}

.infobar
{		
	text-align: center;
	display: block;
	font-family: Segoe UI,Arial,Helvetica, sans-serif;
	color: #777777;
	width:930px;
	background: #ffffe1;
    border: 1px solid #e9e9e9;
	border-top: 0;
	text-decoration: none;
	margin:0px;
	padding: 3px 10px 4px 10px;
	font-size:11px;
}

.zoomtext
{
	color: #CCCCCC;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}

.statusText
{
	color: #FF0000;
	width: 100%;
	background: transparent;
	border: 0px;
	text-decoration: none;
	font-size: 10pt;
	padding: 0 0 10px 0;
}

#envelope 
{
	margin: 0 auto;
	position: relative;
	width: 940px;
	z-index: 2;
}

#header 
{
	height: 153px; /* 124 */
	width: 940px;
	padding: 20px 0 0 0;
	z-index: 50;
}

.portal #menuarea
{
	padding: 10px 0 0 0;
	border-bottom: 1px solid #cccccc;
}

.portal #header 
{
	height: 30px; /* 100 */
}

#content {
	clear: both;
	position: relative;
	z-index: 3;
}

#mainContent 
{
	clear: both;
	float: left;
	padding: 10px 0 35px 0;
	position: relative;
}

.portal #mainContent 
{
	width: 940px; /* 940 */
}

#footerEnvelope {
	
background: rgb(171,169,169); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(171,169,169,1) 0%, rgba(34,34,34,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(171,169,169,1)), color-stop(100%,rgba(34,34,34,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(171,169,169,1) 0%,rgba(34,34,34,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(171,169,169,1) 0%,rgba(34,34,34,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(171,169,169,1) 0%,rgba(34,34,34,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(171,169,169,1) 0%,rgba(34,34,34,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aba9a9', endColorstr='#222222',GradientType=0 ); /* IE6-9 */
	
	clear: both;
	height:230px;
}
#footer {
	color: #CCCCCC;
	font-size: .9em;
	margin: 0 auto;
	padding: 21px 0 50px 0;
	width: 940px;
}

#footer ul {
	float: left;
	margin: 0 20px 40px 0;
	width: 220px;
	list-style: none;
}
	#footer ul.colOne {
		padding-left: 10px;
		width: 210px;
	}
	#footer ul.colFour { margin-right: 0; }
	
	#footer ul li.title {
		font-weight: bold;
		font-size: 1.1em;
	}
	#footer ul li {
		padding: 0 0 2px 0;
	}
	#footer ul li a {
		color: #ffffff;
	}
	
#footer ul.footerNav {
	margin-bottom: 0;
	padding-bottom: 11px;
	width: 400px;
}
	#footer ul.footerNav li {
		float: left;
		padding: 0 16px 0 0;
	}


#copyright { clear: both; }